[arch-commits] Commit in xfce4-weather-plugin/repos (extra-i686 extra-i686/PKGBUILD)

andyrtr at archlinux.org andyrtr at archlinux.org
Sun Jun 14 16:32:03 EDT 2009


    Date: Sunday, June 14, 2009 @ 16:32:02
  Author: andyrtr
Revision: 42486

Merged revisions 356,42484 via svnmerge from 
svn+ssh://svn.archlinux.org/srv/svn-packages/xfce4-weather-plugin/trunk

........
  r356 | aaron | 2008-04-19 00:56:27 +0200 (Sa, 19 Apr 2008) | 1 line
  
  Added svn:keywords to all PKGBUILDs
........
  r42484 | andyrtr | 2009-06-14 22:29:30 +0200 (So, 14 Jun 2009) | 2 lines
  
  upgpkg: xfce4-weather-plugin 0.6.3-1
      new version 0.6.3; fix plugin path
........

Modified:
  xfce4-weather-plugin/repos/extra-i686/	(properties)
  xfce4-weather-plugin/repos/extra-i686/PKGBUILD

----------+
 PKGBUILD |   12 ++++++------
 1 file changed, 6 insertions(+), 6 deletions(-)


Property changes on: xfce4-weather-plugin/repos/extra-i686
___________________________________________________________________
Modified: svnmerge-integrated
   - /xfce4-weather-plugin/trunk:1
   + /xfce4-weather-plugin/trunk:1-42485

Modified: extra-i686/PKGBUILD
===================================================================
--- extra-i686/PKGBUILD	2009-06-14 20:30:11 UTC (rev 42485)
+++ extra-i686/PKGBUILD	2009-06-14 20:32:02 UTC (rev 42486)
@@ -3,7 +3,7 @@
 # Contributor: Suzy Williams <suzanne.williams3 at verizon.net>
 
 pkgname=xfce4-weather-plugin
-pkgver=0.6.2
+pkgver=0.6.3
 pkgrel=1
 pkgdesc="A weather plugin for the Xfce4 panel"
 arch=(i686 x86_64)
@@ -14,13 +14,13 @@
 makedepends=('pkgconfig')
 options=('!libtool')
 install=${pkgname}.install
-source=(http://goodies.xfce.org/releases/${pkgname}/${pkgname}-${pkgver}.tar.bz2)
-md5sums=('ba89c4f384d3a32afd0b33acad021af0')
+source=(http://goodies.xfce.org/releases/${pkgname}/${pkgname}-${pkgver}.tar.gz)
+md5sums=('635d939de81ef7c30ea9b726b9ab6741')
 
 build() {
-  cd ${startdir}/src/${pkgname}-${pkgver}
-  ./configure --prefix=/usr --sysconfdir=/etc --libexecdir=/usr/lib/xfce4 \
+  cd ${srcdir}/${pkgname}-${pkgver}
+  ./configure --prefix=/usr --sysconfdir=/etc --libexecdir=/usr/lib \
     --localstatedir=/var --disable-static
   make || return 1
-  make DESTDIR=${startdir}/pkg install
+  make DESTDIR=${pkgdir} install || return 1
 }



More information about the arch-commits mailing list